[rwlist]
rwno=27
rw1=练小号[1-39级]
rw2=诛魔令任务
rw3=六界降妖
rw4=百炼成仙
rw5=富甲天下
rw6=降魔试炼篇
rw7=护送寒冰
rw8=百灵园[30级]
rw9=回魂仙梦[25级]
rw10=幻兽天境[27级]
rw11=九幽迷城雪域[30级]
rw12=冰火炼金洞[30级]
rw13=女娲神殿普通[33级]
rw14=凌天宫[40级]
rw15=风渡林[40级]
rw16=火神殿[40级]
rw17=火神殿精英
rw18=九幽迷城炼狱精英
rw19=九幽迷城炼狱单人
rw20=九幽迷城雷阵[50级]
rw21=女娲神殿精英[40级]
rw22=问道天阶[45级]
rw23=问道天阶之巅[50级]
rw24=龙岭迷窟普通[50级]
rw25=龙岭迷窟精英[50级]
rw26=烛龙岭[50级]
rw27=九幽迷城火海[60级]

rw19=自动喊话